@charset "utf-8";
/*
Theme Name: Online Shopping Store HTML Template.
Author: PCUBE
Version:1.0
*/
/*
/*=============================================
 =  Table of CSS
 	1. General code
		1.1 Typography
		1.2
	2. Siderbar	
	3. Document	
=======================*/
/*========================
	1. General code
==========================*/
body,
strong {
  font: 500 14px/20px 'Open Sans', sans-serif;
  font-size: ;
  overflow-x: hidden;
  color: #111;
  background: #fcfcfc;
  position: relative;
}
a,
a:hover,
a:focus {
  outline: none;
  text-decoration: none;
  transition: all 500ms ease;
}
a:hover,
a:focus {
  color: #000;
}
/*----------------------
	1.1. Typography
------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #111;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
  margin: 0 0 15px;
}
h1 {
  font-size: 55px;
}
h2 {
  font-size: 40px;
}
h3 {
  font-size: 32px;
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 22px;
}
h6 {
  font-size: 20px;
}
/* text size */
.text-extra-small {
  font-size: 11px;
  line-height: 14px;
}
.text-small {
  font-size: 12px;
  line-height: 20px;
}
.text-medium {
  font-size: 16px;
  line-height: 23px;
}
.text-large {
  font-size: 18px;
  line-height: 26px;
}
.text-extra-large {
  font-size: 20px;
  line-height: 26px;
}
.title-large {
  font-size: 100px;
  line-height: 95px;
}
.title-extra-large {
  font-size: 130px;
  line-height: 120px;
}
/* text color */
.text-white {
  color: #fff;
}
.text-black {
  color: #000;
}
.text-extra-dark-gray {
  color: #232323;
}
.text-dark-gray {
  color: #626262;
}
.text-extra-medium-gray {
  color: #757575;
}
.text-medium-gray {
  color: #939393;
}
.text-extra-light-gray {
  color: #b7b7b7;
}
.text-light-gray {
  color: #d6d5d5;
}
.text-very-light-gray {
  color: #ededed;
}
.text-deep-pink {
  color: #ff214f;
}
/* letter spacing */
.no-spacing {
  letter-spacing: 0px;
}
.letter-spacing-1 {
  letter-spacing: 1px;
}
.letter-spacing-2 {
  letter-spacing: 2px;
}
.letter-spacing-3 {
  letter-spacing: 3px;
}
.letter-spacing-4 {
  letter-spacing: 4px;
}
.letter-spacing-5 {
  letter-spacing: 5px;
}
.letter-spacing-6 {
  letter-spacing: 6px;
}
.letter-spacing-7 {
  letter-spacing: 7px;
}
.letter-spacing-8 {
  letter-spacing: 8px;
}
.letter-spacing-9 {
  letter-spacing: 9px;
}
.letter-spacing-10 {
  letter-spacing: 10px;
}
.letter-spacing-minus-1 {
  letter-spacing: -1px;
}
.letter-spacing-minus-2 {
  letter-spacing: -2px;
}
.letter-spacing-minus-3 {
  letter-spacing: -3px;
}
.letter-spacing-minus-4 {
  letter-spacing: -4px;
}
.letter-spacing-minus-5 {
  letter-spacing: -5px;
}
.letter-spacing-minus-6 {
  letter-spacing: -6px;
}
.letter-spacing-minus-7 {
  letter-spacing: -7px;
}
.letter-spacing-minus-8 {
  letter-spacing: -8px;
}
.letter-spacing-minus-9 {
  letter-spacing: -9px;
}
.letter-spacing-minus-10 {
  letter-spacing: -10px;
}
/* font weight */
.font-weight-100 {
  font-weight: 100;
}
.font-weight-200 {
  font-weight: 200;
}
.font-weight-300 {
  font-weight: 300;
}
.font-weight-400 {
  font-weight: 400;
}
.font-weight-500 {
  font-weight: 500;
}
.font-weight-600 {
  font-weight: 600;
}
.font-weight-700 {
  font-weight: 700;
}
.font-weight-900 {
  font-weight: 900;
}
/* line height */
.line-height-10 {
  line-height: 10px;
}
.line-height-13 {
  line-height: 13px;
}
.line-height-18 {
  line-height: 18px;
}
.line-height-20 {
  line-height: 20px;
}
.line-height-24 {
  line-height: 24px;
}
.line-height-22 {
  line-height: 22px;
}
.line-height-26 {
  line-height: 26px;
}
.line-height-28 {
  line-height: 28px;
}
.line-height-30 {
  line-height: 30px;
}
.line-height-35 {
  line-height: 35px;
}
.line-height-40 {
  line-height: 40px;
}
.line-height-45 {
  line-height: 45px;
}
.line-height-50 {
  line-height: 50px;
}
.line-height-55 {
  line-height: 55px;
}
.line-height-60 {
  line-height: 60px;
}
.line-height-65 {
  line-height: 65px;
}
.line-height-70 {
  line-height: 70px;
}
.line-height-75 {
  line-height: 75px;
}
.line-height-80 {
  line-height: 80px;
}
.line-height-85 {
  line-height: 85px;
}
.line-height-90 {
  line-height: 90px;
}
.line-height-95 {
  line-height: 95px;
}
.line-height-100 {
  line-height: 100px;
}
.line-height-110 {
  line-height: 110px;
}
.line-height-120 {
  line-height: 120px;
}
/*========================
	1. Sidebar
==========================*/
.sidebar {
  position: fixed;
  left: 0;
  top: 0;
  width: 300px;
  height: 100%;
  background: #000;
}
.sidebar .search {
  padding: 15px 15px 20px;
  background: #9fca35;
}
.sidebar h2 {
  font: 600 14px/20px 'Roboto', sans-serif;
  color: #fff;
  text-align: center;
  padding-bottom: 0;
  margin-bottom: 0;
}
.sidebar h2 i {
  padding: 0 5px;
}
.sidebar input[type="search"] {
  padding: 5px 15px;
  background: #fff;
  border-radius: 30px;
  font: 500 13px 'Open Sans', sans-serif;
  color: #000;
  border: none;
  width: 100%;
  margin-top: 15px;
}
.sidebar input[type="search"]::-webkit-input-placeholder {
  opacity: 1;
  color: #000;
}
.sidebar input[type="search"]::-moz-placeholder {
  opacity: 1;
  color: #000;
}
.sidebar ul {
  padding: 0;
}
.sidebar ul li {
  display: block;
  padding: 15px 10px 0 15px;
}
.sidebar ul li.home {
  background: #d9d9d9;
  padding: 5px 10px;
}
.sidebar ul li.home a {
  color: #333;
  font: 600 14px/20px 'Roboto', sans-serif;
  text-transform: uppercase;
}
.sidebar ul li.home:hover {
  background: #ddd;
}
.sidebar ul li.home:hover a {
  color: #000;
}
.sidebar ul li a {
  font: 400 14px/14px 'Open Sans', sans-serif;
  color: #fff;
  text-transform: capitalize;
  display: block;
  cursor: pointer;
}
.sidebar ul li a:hover,
.sidebar ul li a.active {
  color: #9fca35;
}
.sidebar ul li ul {
  display: none;
}
.sidebar ul li ul li a {
  font: 400 13px/13px 'Open Sans', sans-serif;
  color: #aaa;
}
/*========================
	2. Document
==========================*/
.document {
  padding: 15px 100px 15px 400px;
  background: #f6f6f6;
}
.document h1 {
  font: 700 20px/30px 'Montserrat', sans-serif;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.document h2 {
  font: 700 16px/30px 'Montserrat', sans-serif;
  color: #333;
  text-transform: capitalize;
  letter-spacing: 1px;
}
.document h3 {
  font: 700 14px/30px 'Montserrat', sans-serif;
  color: #333;
  text-transform: capitalize;
  letter-spacing: 1px;
}
hr {
  width: 100%;
  height: 1px;
  background: #eee;
  margin: 30px 0;
}
.document .list {
  padding: 0;
}
.document .list li {
  display: block;
}
.document .code {
  padding: 5px;
  background: #fff;
  border: 1px solid #ccc;
}
.document code {
  white-space: pre;
}
#features ul li {
  list-style: outside none square;
  padding: 6px 0 5px;
}
/*# sourceMappingURL=document.css.map */